#----------------------------------------------------------
#Function for the event procedure
#----------------------------------------------------------
import mpfc

def cbtnep(object):
	#do something...
	newvlab_001.setProperty("labelString","0")
	newvlab_001.setVariantData("num-input",False)
	newvlab_001.setVariantData("dot-input",False)
	return
mpfc.WSGFfunctionRegister("cbtnep",cbtnep)
